﻿@charset 'utf-8';
@import url('https://fonts.googleapis.com/css2?family=Quicksand&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@600&display=swap');

/* CSS Document */
*,
*:before,
*:after {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	-o-box-sizing: border-box;
	-ms-box-sizing: border-box;
}
html {
	font-size: 62.5%;
}

/*-------------------- pankuzu */
#pankuzu ul {
	overflow: auto;
	padding: 0 10px;
	_zoom: 1;
}
#pankuzu li {
	float: left;
	list-style: none;
}
#pankuzu li+li:before {
	margin: 0 8px;
	content: '>';
}

/*-------------------- Frame */
#container {
	font-family: Arial, Roboto, “Droid Sans”, “游ゴシック”, YuGothic, “ヒラギノ角ゴ ProN W3″, “Hiragino Kaku Gothic ProN”, “メイリオ”, Meiryo, sans-serif;
	font-size: 1.4rem;
	line-height: 1.7;
	clear: both;
	zoom: 1;
	width: 100%;
	margin: 0 auto !important;
}
.wrapper {
	position: relative;
	clear: both;
	width: 1000px;
	margin: 0 auto;
}

/*-------------------- often used */
a {
	text-decoration: none !important;
}
p,
li,
dt,
dd {
	text-align: inherit;
	text-justify: inherit;
}
ul.gallery {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul.gallery li {
	position: relative;
	width: 33.33%;
	height: auto;
}
ul.gallery li img {
	width: 100%;
	height: auto;
	vertical-align: bottom;
}

#decision {
	padding: .15em 0;
	text-align: center;
	background: #ca0000;
	color: #FFF;
	font-size: 2.6rem;
	font-weight: bold;
}

/*-------------------- Button */
.button {
	width: 60%;
	margin: 0 auto;
	margin-top: 5em;
}
a.cp_btn {
	font-size: 1.4rem;
	position: relative;
	display: block;
	overflow: hidden;
	width: auto;
	padding: 1em .5em;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border: solid 1px #fff;
	background: #333;
}
a.cp_btn:before {
	position: absolute;
	top: -25px;
	left: -20px;
	width: 20px;
	height: 150px;
	content: '';
	transition: .3s;
	transform: rotate(40deg);
	opacity: .3;
	background: #fff;
}
a.cp_btn:hover:before {
	left: 98%;
}

/*-------------------- Title */
#title {
	background: url('../img/bg_wall.jpg') no-repeat center;
	background-size: cover;
}
h1.sitettl {
	overflow: hidden;
	height: 600px;
	text-align: center;
	white-space: nowrap;
	text-indent: 100%;
	background: url('../img/title.png') no-repeat top;
}
h2.part {
	/*font-family: 'Noto Serif JP', serif;*/
	font-size: 2.6rem;
	/*font-weight: normal;*/
	line-height: 1.5;
	margin-bottom: 1em;
	text-align: center;
}
h2.part span {
	display: block;
}

/*-------------------- Point */
#point {
	padding: 4em 0;
	background: url('../img/bg_point.jpg') no-repeat center top;
	background-size: cover;
}
#point .wrapper {
	position: relative;
	/*width: 80%;*/
	margin: 0 auto;
}
#point h2 {
	font-family: 'Noto Serif JP', serif;
	font-size: 2.6rem;
	color: #FFF;
	text-align: center;
	margin-bottom: 1.5em;
}
/*#point h2 span {
	display: block;
}*/
#point ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#point li {
	width: 31%;
	padding-top: 35px;
	color: #fdd101;
}
#point li:first-child {
	background: url('../img/point_01.png') no-repeat left top;
}
#point li:nth-child(2) {
	background: url('../img/point_02.png') no-repeat left top;
}
#point li:nth-child(3) {
	background: url('../img/point_03.png') no-repeat left top;
}
#point li:nth-child(4) {
	background: url('../img/point_04.png') no-repeat left top;
}
#point dt {
	font-family: 'Noto Serif JP', serif;
	font-size: 2rem;
	line-height: 1.5;
	margin-bottom: .7em;
	padding-bottom: .7em;
	border-bottom: 1px dotted #fdd101;
}
#point dt span {
	font-family: Arial, Roboto, “Droid Sans”, “游ゴシック”, YuGothic, “ヒラギノ角ゴ ProN W3″, “Hiragino Kaku Gothic ProN”, “メイリオ”, Meiryo, sans-serif;
	font-size: 1.2rem;
}
#point dd span {
	font-size: 1.9rem;
	letter-spacing: 1px;
	font-weight: bold;
}

/*--------------------course */
#course {
	background: #FFF;
}
#course ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#course li {
	position: relative;
	width: 50%;
	box-sizing: border-box;
}
#course li:first-child {
	background: url(../img/muangkaew-gc_01.jpg) no-repeat center center;
	background-size: cover;
}
#course li span.copyRight {
	font-size: 1.2rem;
	position: absolute;
	right: 10px;
	bottom: 5px;
	text-align: right;
	text-shadow: #000 1px 0 5px;
	color: #FFF;
}
#course li:last-child {
	padding: 3% 5%;
}

#course .logo_point01{
    margin-bottom: 2em; 
}
#course strong{
    display: block;
    font-size: 1.8rem;
}
#course h3{
    font-size: 2.6rem;
}
.eventdate {
    margin-bottom: .5em;
        font-size: 1.6rem;
}
.eventdate span{
    display: inline-table;
    background: #d6000f;
    padding: 2px 5px;
    color: #FFF;
}

/*-------------------- Event */
#event {
	padding: 5em 0;
	background: #fffee8;
}

/*-------------------- detail */
#detail {
	padding: 6em 0 7em;
}
#detail ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
#detail li {
	position: relative;
	width: 48%;
	box-sizing: border-box;
    margin-bottom: 80px;
}
#detail li:nth-last-child(-n + 2) {
    margin-bottom: 0;
}
#detail dt {
	font-size: 2rem;
    font-weight: bold;
    margin-bottom: .3em;
}
#detail dt span{
	font-size: 1.6rem;
    font-weight: bold;
    display: block;
}
#detail dd {
    margin-bottom: .3em;
}
.icon_point{
    position: absolute;
    top:-30px;
    left:-70px;
    width: 150px;
    height: auto;
}
#detail .photo{
    width: 100%;
    height: auto;
    margin-bottom: 20px;
    position: relative;
}
#detail .photo img{
    width: 100%;
}
#detail .photo span.copyRight {
	font-size: 1.2rem;
	position: absolute;
	right: 10px;
	bottom: 5px;
	text-align: right;
	text-shadow: #000 1px 0 5px;
	color: #FFF;
}
#detail .roundcourse span{
    display: block;
    font-size: 1.6rem;
}

/*-------------------- Tab switching */
/*#tab {
	text-align: center;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	border-top: 1px solid #fff;
}
#tab li {
	font-weight: bold;
	font-size: 2.4rem;
	width: 50% !important;
	padding: 1.5em 1em;
	cursor: pointer;
	text-align: center;
	color: #fff;
	background: #014040;
}
#tab li:nth-child(2) {
	background: #03315d;
}
#tab li.select {
	background: url(../img/golfer_01.png) no-repeat top right 30px #014040;
}
#tab li.select:nth-child(2) {
	background: url(../img/golfer_02.png) no-repeat top left 30px #03315d;
}*/
.unit {
	clear: both;
	padding-top: 0;
}
/*.hidden {
	display: none;
}*/
/*#tab li span:first-child {
	font-size: 1.8rem;
	display: block;
}
#tab li span:nth-child(2) {
	font-size: 1.3rem;
	font-weight: normal;
	border: 1px solid #FFF;
	padding: .3em .5em;
	display: inline-block;
	margin-top: .8em;
}*/
/*#tourDetails {
		padding: 6em 0 7em;
	background: url(../img/bg_golf.jpg) repeat-x top;
}*/
.courseDetails {
		padding: 6em 0;
	background: url(../img/bg_golf.jpg) repeat-x top;
}

/*.mask {
  display: flex;
  justify-content: center;
  align-items: center;
  margin:0 auto 5%;
}
.mask img{
  width: 200px;
  height: 200px;
  object-fit: cover;
  border-radius:50%;
}*/

/*-------------------- トーナメントコースのコメント */
/*p.jlpga-tour {
	font-size: 1.6rem;
	font-weight: bold;
	padding: .3em 1em .2em;
	text-align: center;
	color: #fff;
	background: #ca0373;
}
p.jlpga-tour span {
	display: inline-block;
}*/
/*ul.golfCourse {
	display: flex;
	margin-bottom: 5em;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul.golfCourse li {
	width: 100%;
}
ul.golfCourse li:first-child {
	margin-bottom: 2em;
}
ul.golfCourse h3 {
	font-size: 1.8rem;
	margin-top: .7em;
}*/
/*h3.place_A,
h3.place_B,
h3.place_C {
	padding: 5px 0;
	text-align: center;
	color: #fff;
	background: #002a46;
}
h3.place_A span,
h3.place_B span,
h3.place_C span {
	padding-left: 10px;
}
h3.place_A::before {
	margin-right: 3px;
	padding: 2px 8px;
	content: '1';
	color: #002a46;
	border-radius: 15px;
	background: #fff;
}
h3.place_B::before {
	margin-right: 3px;
	padding: 2px 8px;
	content: '2';
	color: #002a46;
	border-radius: 15px;
	background: #fff;
}
h3.place_C::before {
	margin-right: 3px;
	padding: 2px 8px;
	content: '3';
	color: #002a46;
	border-radius: 15px;
	background: #fff;
}*/
/*ul.golfCourse .photo {
	margin-bottom: 1.5em;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;	
}
ul.golfCourse .photo span{
	width: 50%;
	border: 1px solid #F00;
}
ul.golfCourse .photo img {
	object-fit: cover;
	object-position: 0 100%
}*/
/*.photo_twoPieces {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.photo_twoPieces p {
	width: 50%;
	position: relative;
}
.photo_twoPieces p span{
	position: absolute;
	bottom:5px;
	right: 5px;
	color: #FFF;
	font-size: 1.2rem;
}
.photo_twoPieces img {
	width: 100%;
}*/
/*ul.golfCourse dl {
	margin-top: 1em;
}
ul.golfCourse dt {
	margin-bottom: 1em;
}
ul.golfCourse dd {
	margin-bottom: .2em;
}
ul.golfCourse dd:nth-child(2) {
	margin-bottom: 1em;
	padding-bottom: 1em;
	border-bottom: 1px dotted #bbb;
}
ul.golfCourse dd span {
	display: block;
	color: #F00;
	font-weight: bold;
}
.fa-external-link-alt {
	margin-left: 7px;
}
ul.golfCourse li:nth-child(n+2) {
	width: 32%;
}
ul.golfCourse li img {
	width: 100%;
	height: auto;
}*/

.conditionWrap {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.schedule {
	width: 480px;
}
.tourInfo {
	width: 480px;
}
table {
	width: 100%;
}
.type01 caption {
	font-size: 1.4rem;
	font-weight: bold;
	padding: 8px;
	text-align: left;
	color: #fff;
	background: #323940;
}
.type01 th {
	font-family: Arial, Roboto, “Droid Sans”, “游ゴシック”, YuGothic, “ヒラギノ角ゴ ProN W3″, “Hiragino Kaku Gothic ProN”, “メイリオ”, Meiryo, sans-serif;
	font-size: 1.4rem;
	width: 20%;
	padding: 10px;
	border: solid 1px #ddd;
	background: #eee;
}
.type01 td {
	width: 80%;
	padding: 10px;
	border: solid 1px #ddd;
}
.break {
	margin-bottom: 10px;
}
.break span {
	display: block;
}

.meal {
	text-align: right;
}
.pattern {
	color: #fff;
	background: #444;
    display: block;
    width: fit-content;
    padding: 0 7px;
    margin-bottom: .3em;
}
ul.note_01 li {
	font-size: 1.2rem;
	text-align: inherit;
	text-justify: inherit;
}
.booking {
	padding: 5em 0;
	background: url(../img/bg_booking.jpg) no-repeat bottom;
	background-size: cover;
}
.booking h5 {
	padding: .5em 0 .5em 1em;
	color: #fff;
	background: #323940;
	font-weight: normal;
}
.booking h5 span {
	font-size: 1.8rem;
	font-weight: bold;
}
.booking ul.dep {
	display: flex;
	margin-bottom: 1em;
	padding: 1em;
	background: #fff;
	flex-wrap: wrap;
	justify-content: space-between;
}
.booking ul.dep li {
	width: calc(100% / 4 - 10px);
}
.booking ul.dep dd:nth-child(3) {
	/*margin-top: .3em;*/
	color: #f00;
}
.booking ul.dep dd span.price {
	font-size: 1.6rem;
	text-decoration: none;
	color: #f00;
}

.booking ul.dep li span{
	font-size: 1.2rem;
}

/*.booking h5.a-course {
	background: #014040;
}
.booking h5.b-course {
	background: #03315d;
	margin-top: 2em;
}*/
/*.freetime {
	background: #DDD;
	padding: .1em .3em;
	display: block;
	margin-bottom: .5em;
}*/
/*ul.flightSchedule {
	margin: 1em 0;
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul.flightSchedule li {
	width: 25%;
}
ul.flightSchedule li span {
	display: block;
}*/

/*-------------------- Heading */
/*.heading {
	position: relative;
	background: #000;
}
.heading img {
	width: 100%;
	height: 200px;
	opacity: .5;
	object-fit: cover;
	object-position: top top;
}
.heading p.theme {
	font-family: 'Quicksand', sans-serif;
	font-size: 1.6rem;
	font-weight: bold;
	position: absolute;
	top: 50%;
	left: 50%;
	margin: 0;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
	text-align: center;
	color: #fff;
}
.heading p.theme span {
	font-size: 1.4rem;
	font-weight: normal;
	display: block;
}*/

/*-------------------- Hotel */
#stay {
	padding: 6em 0 7em;
	background: url(../img/bg_marble.jpg) no-repeat top center;
	background-size: cover;
	margin-top: 1px solid #FFF;
}

#stay ul.gallery li {
	position: relative;
	width: 49.5%;
	margin-bottom: 1em;
}


/*
.block_a {
	display: table;
	background: #ca0000;
	padding: .3em 1em;
	color: #FFF;
	margin: 0 auto;
	border-radius: 30px;
	font-size: 1.6rem;
	margin-bottom: 1em;
}
.block_b {
	display: table;
	background: #0069b2;
	padding: .3em 1em;
	color: #FFF;
	margin: 0 auto;
	border-radius: 30px;
	font-size: 1.6rem;
	margin-bottom: 1em;
}
.block_b:nth-child(n+2) {
	margin: 5em auto 2em;
}.text {
	text-align: center;
	margin-bottom: 2em;
}
.text span {
	display: block;
}*/

ul.resort-info {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
ul.resort-info li:first-child {
	position: relative;
	width: 32%;
}
ul.resort-info li:last-child {
	position: relative;
	width: 65%;
	height: 250px;
	border: 1px solid #ddd;
}
ul.resort-info dt {
	margin-bottom: 1em;
	display: none;
}
ul.resort-info dd:nth-child(2) {
	margin: .5em 0;
	padding-top: 1em;
	border-top: 1px dotted #aaa;
}
ul.resort-info dd span {
	font-weight: bold;
	display: block;
}

/*-------------------- Information */
#information {
	padding: 6em 0 4em;
	background: url(../img/bg_scratches.png) repeat;
}
#information .wrapper {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
}
.infoBox {
	width: 100%;
}
.accordionTtl,
.toggleContent {
	width: 100%;
	margin: 0 auto;
}
.accordionTtl {
	padding: 8px;
	pointer-events: none;
	color: #fff;
	background: #323940;
}
.toggleContent {
	padding: 1.5em .5em .5em;
	list-style: none;
}
.toggleContent li {
	line-height: 1.4;
	margin-bottom: 1em;
	padding-bottom: 1em;
}
.toggleContent li:not(:last-child) {
	border-bottom: 1px dotted #aaa;
}
.toggleContent li span {
	display: block;
    margin-top: .3em;
}

/*-------------------- inc 微調整*/
.w950 {
	width: 1000px;
}
ul.reco_country li {
	width: 13.2%;
}

/*-------------------- Gadget*/
.deplistWrap,
.pricelist span.left {
	display: none;
}
.pricelistWrap ul {
	margin-left: 0;
}
.pricelistWrap ul li {
	display: inline;
	width: auto;
	padding-left: 0;
	background: none;
}
.pricelist a {
	font-size: 1.4rem;
	color: #f00;
}
.price {
	color: #f00;
}

/*-------------------- Contact*/
#contact {
	clear: both;
	padding: 4em 0;
	color: #fff;
	background: #3661a2;
}
#contact .ttl {
	margin-bottom: 3em;
}
#contact h4 {
	font-size: 1.6rem;
}
#contact ul {
	display: flex;
	flex-wrap: wrap;
	justify-content: start;
}
#contact li {
	position: relative;
	width: 32%;
	padding-left: 1.5em;
	border-left: 1px solid #86a0c7;
}
#contact li dt {
	font-size: 2.0rem;
	font-weight: bold;
	margin-bottom: 5px;
}
#contact li dt a,
#contact li dt a:hover {
	color: #fff;
}
#contact li dt span {
	font-size: 1.4rem;
	font-weight: normal;
	display: inline-block;
	margin-right: 10px;
	padding: 2px 5px;
	color: #444;
	background: #fff;
}
#contact li dd {
	margin-bottom: 5px;
}

/*-------------------- Page-top */
#page-top {
	position: fixed;
	z-index: 100;
	right: 20px;
	bottom: 20px;
}
#page-top a {
	display: block;
	width: 80px;
	padding: 20px 0;
	text-align: center;
	text-decoration: none;
	color: #fff;
	border-radius: 10px;
	background: #ddd;
}
#page-top a:hover {
	text-decoration: none;
	background: #a5a5a5;
}